<!DOCTYPE HTML PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>
    <meta http-equiv="content-type" content="text/html; charset=UTF-8" />
    <meta name="robots" content="index,follow" />
    <title><?php

        //文章
        if(isset($this->p_title)) echo $this->p_title.' &gt; ';
        if(isset($this->p_catename)) echo $this->p_catename.' &gt; ';

        //分类
        if(isset($this->p_posts['catename']) && !isset($this->p_so)) echo $this->p_posts['catename'].' &gt; ';

        //搜索
        if(isset($this->p_so)) echo '搜索结果 "'.$this->p_so.'" &gt; ';

        echo $this->a_title;

    ?></title>
    <link rel="shortcut icon" href="favicon.ico" />
    <link href="<?php echo THEME_PATH; ?>/css/site.css" media="screen" rel="stylesheet" type="text/css" />
    <link href="<?php echo THEME_PATH; ?>/css/other.css" media="screen" rel="stylesheet" type="text/css" />
    <script src="<?php echo THEME_PATH; ?>/js/main.js" type="text/javascript"></script>
</head>

<body>
<div id="headMain">
    <div id="logo">
        <a href="index.php"><img src="<?php echo THEME_PATH; ?>/images/web_logo.png" title="" alt=""></a>
    </div>

    <div class="headRight fr">
        <div id="tools">
            <a href="index.php?md=Affiliate_PZone_Views_Login" target="_blank">登录</a>&nbsp;|&nbsp;
            <a href="signup.php" target="_blank">注册</a>&nbsp;|&nbsp;
            <a href="javascript:;" onclick="return addBookmark('<?php echo $this->a_title; ?>');">加入收藏</a>&nbsp;|&nbsp;
            <a href="javascript:;" onclick="return setHome(this,window.location);">设为首页</a>
        </div>

        <div class="headBottom clear fr" style="width: 530px;">
        <div id="headNav">
            <ul style="display: block;">
            <li><a href="index.php">首页</a></li>
            <?php
                $s = '<li><a href="index.php?md=Affiliate_PZone_Views_Post&id=%s">%s</a></li>';
                $rs = $this->a_core->getShow2Nav_Articles();
                if($rs)
                foreach($rs as $row) {
                    echo sprintf($s,$row['ID'],$row['title']);
                }

                $s = '<li><a href="index.php?md=Affiliate_PZone_Views_Post&cateid=%s">%s</a></li>';
                $rs = $this->a_core->getShow2Nav_Cates();
                if($rs)
                foreach($rs as $row) {
                    echo sprintf($s,$row['ID'],$row['catename']);
                }

                $s = '<li><a href="%s" target="_blank">%s</a></li>';
                $rs = $this->a_core->getShow2Nav_Links();
                if($rs)
                foreach($rs as $row) {
                    echo sprintf($s,$row['siteurl'],$row['sitetitle']);
                }
            ?>
            <div class="clear"></div>
            </ul>
        </div>
        </div><!--end.headBottom-->
    </div><!--end.headRight-->
</div><!--end#headMain-->

<div style="clear: both;"></div>
<div id="headLine"></div>

